  body{
    font-size: 0.28rem;
    color: #303133;
    background-color: #fff;
  }

  a { color: inherit; } 

  .hide {
      display: none !important;
  }

  .passwordFind{
    padding: 0rem 0.3rem;
    margin-top: 0.4rem;
  }

  .phone-login{
    padding: 0rem 0.3rem;
    margin-top: 0.4rem;
  }

  .title{
    font-size: 0.48rem;
    margin-bottom: 0.4rem;
    font-weight: 600;
  }

  .van-cell{
    padding: 0.2rem 0px;
  }

  .bottom-bar{
    margin-top: 0.2rem;
    color: #1989fa;
    padding: 0rem 0.3rem;
  }

  .left-button{
    float: left;
  }

  .right-button{
    float: right;
  }

  .footer{
    padding: 0rem 0.3rem;
  }

  .login-tip{
    margin-top:0.2rem; 
    font-size: 0.24rem;
    color: #606266;
  }

  .user-agreement{
    padding: 0rem 0.3rem;
    margin-top: 0.4rem;
    color: #909399;
  }